<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
	<HomeProperty>
		<m_bgParam>
			<BackgroundParam> <!-- 1 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>  <!-- 8bit -->
				<m_thumbnailFilePath>background.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType> <!-- with semi-transparent background some wave numbers are different than in no-background mode, some are the same like i.e no.11 -->
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 2 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 3 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>3</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 4 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 5 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>3</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 6 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 7 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>3</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 8 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 9 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>3</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
			<BackgroundParam> <!-- 10 -->
				<m_imageFilePath>background_2.png</m_imageFilePath>
				<m_thumbnailFilePath>background_2.png</m_thumbnailFilePath>
				<m_waveType>5</m_waveType>
				<m_fontColor>ffff0000</m_fontColor>
				<m_fontShadow>1</m_fontShadow>
			</BackgroundParam>
		</m_bgParam>
		<m_bgmFilePath>ambient.at9</m_bgmFilePath> <!-- 144bps 41KHz PCM16-->
		<m_browser><m_iconFilePath>icon_web.png</m_iconFilePath></m_browser>
		<m_calendar><m_iconFilePath>icon_calendar.png</m_iconFilePath></m_calendar>
		<m_camera><m_iconFilePath>icon_camera.png</m_iconFilePath></m_camera>
		<m_email><m_iconFilePath>icon_email.png</m_iconFilePath></m_email>
		<m_friend><m_iconFilePath>icon_friend.png</m_iconFilePath></m_friend>
		<m_hostCollabo><m_iconFilePath>icon_cma.png</m_iconFilePath></m_hostCollabo>
		<m_message><m_iconFilePath>icon_message.png</m_iconFilePath></m_message>
		<m_music><m_iconFilePath>icon_music.png</m_iconFilePath></m_music>
		<m_near><m_iconFilePath>icon_near.png</m_iconFilePath></m_near>
		<m_parental><m_iconFilePath>icon_parental.png</m_iconFilePath></m_parental>
		<m_party><m_iconFilePath>icon_party.png</m_iconFilePath></m_party>
		<m_power><m_iconFilePath>icon_power.png</m_iconFilePath></m_power>
		<m_ps3Link><m_iconFilePath>icon_link.png</m_iconFilePath></m_ps3Link>
		<m_ps4Link><m_iconFilePath>icon_link.png</m_iconFilePath></m_ps4Link>
		<m_settings><m_iconFilePath>icon_settings.png</m_iconFilePath></m_settings>
		<m_trophy><m_iconFilePath>icon_trophy.png</m_iconFilePath></m_trophy>
		<m_video><m_iconFilePath>icon_video.png</m_iconFilePath></m_video>
		<m_maps><m_iconFilePath>icon_maps.png</m_iconFilePath></m_maps>
		<m_store><m_iconFilePath>icon_pss.png</m_iconFilePath></m_store>
		<m_panorama><m_iconFilePath>icon_panorama.png</m_iconFilePath></m_panorama>
		<m_pkg><m_iconFilePath>icon_pkg.png</m_iconFilePath></m_pkg>
		<m_psm><m_iconFilePath>icon_psm</m_iconFilePath></m_psm>
		<m_signup><m_iconFilePath>icon_sen.png</m_iconFilePath></m_signup>
		<m_topics><m_iconFilePath>icon_topics.png</m_iconFilePath></m_topics>
		<m_unity><m_iconFilePath>icon_unity.png</m_iconFilePath></m_unity>
		<m_welcome><m_iconFilePath>icon_welcome.png</m_iconFilePath></m_welcome>
		<m_basePageFilePath>screen_other.png</m_basePageFilePath>
		<m_curPageFilePath>screen_current.png</m_curPageFilePath>
	</HomeProperty>
	<InfomationBarProperty>
		<m_barColor>20100000</m_barColor>
		<m_indicatorColor>64de1f00</m_indicatorColor>
		<m_noticeFontColor>ffff00fc</m_noticeFontColor> <!-- ? -->
		<m_noticeGlowColor>ff00ff00</m_noticeGlowColor> <!-- ? -->
		<m_noNoticeFilePath>orb.png</m_noNoticeFilePath> <!-- 8bit -->
		<m_newNoticeFilePath>orb.png</m_newNoticeFilePath> <!-- 8bit -->
	</InfomationBarProperty>
	<InfomationProperty>
		<m_provider>
			<m_default>Berion</m_default>
			<m_param>
				<m_da>Berion</m_da>
				<m_de>Berion</m_de>
				<m_es>Berion</m_es>
				<m_fi>Berion</m_fi>
				<m_fr>Berion</m_fr>
				<m_it>Berion</m_it>
				<m_nl>Berion</m_nl>
				<m_no>Berion</m_no>
				<m_pl>Berion</m_pl>
				<m_pt>Berion</m_pt>
				<m_ru>Berion</m_ru>
				<m_sv>Berion</m_sv>
				<m_ja>Berion</m_ja>
			</m_param>
		</m_provider>
		<m_contentVer>01.10</m_contentVer> <!-- must be xx.xx format or else PSV XML parser will fail -->
		<m_title>
			<m_default>Rebugification</m_default>
			<m_param>
				<m_da>Rebugification</m_da>
				<m_de>Rebugification</m_de>
				<m_es>Rebugification</m_es>
				<m_fi>Rebugification</m_fi>
				<m_fr>Rebugification</m_fr>
				<m_it>Rebugification</m_it>
				<m_nl>Rebugification</m_nl>
				<m_no>Rebugification</m_no>
				<m_pl>Robalizacja</m_pl>
				<m_pt>Rebugification</m_pt>
				<m_ru>Rebugification</m_ru>
				<m_sv>Rebugification</m_sv>
				<m_ja>Rebugification</m_ja>
			</m_param>
		</m_title>
		<m_homePreviewFilePath>preview_livearea.png</m_homePreviewFilePath>
		<m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
		<m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
	</InfomationProperty>
	<StartScreenProperty>
		<m_dateColor>ffde1f00</m_dateColor>
		<m_dateLayout>0</m_dateLayout>
		<m_filePath>background.png</m_filePath>
		<m_notifyBgColor>64ffffff</m_notifyBgColor>
		<m_notifyBorderColor>20ffffff</m_notifyBorderColor>
		<m_notifyFontColor>ffde1f00</m_notifyFontColor>
	</StartScreenProperty>
</theme>